@charset "utf-8";
/* CSS Document */
* { 
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	list-style: none;
}

html {
	font: small/1.3em "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-serif;
	color: #555;
	background: #000 url(/images/backgrounds/bg-stars.jpg) repeat-x center top;
}


#navigation { 
	position: relative;
	background: url(/images/layout/navigation/bg.gif) no-repeat left top; 
	padding: 5px;
	z-index: 4000;
	float:left;
}
.bg
{
	background:#000000;
	}
.footer_cont{font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
text-align:center;
}

.top_a{
	text-align:left;
	background:url(../../../ps3/images/middle.jpg) repeat-x;
	width:100%
}

.lt{width:40px;}

.conte{background:url(../../../ps3/images/rt.jpg) repeat-x; background-color:#FFFFFF; text-align:left; padding:40px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; vertical-align:top }

.conten{ background: #FFFFFF; text-align:justify; padding-left:40px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; vertical-align:top; }

.game_name{
	color:#FF0000;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:4px;
}

.game_console{ color:#666666; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-bottom:8px; padding-top:4px; }

.cot{
vertical-align:top;
text-align:left;
padding-left:10px;
padding-right:40px;
}
.link_more a{ color:#FF0000; text-decoration:none; font-weight:bold; font-size:11px;}

.contbg{
	background:#6f7074;
	width: 850px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-align:justify;
	padding-left:10px;
	padding-right:15px;
}
.contlink a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFF33;
	font-size:10px;
	font-weight:bold;
	text-align:justify;
}
.conthead{font-family:Verdana, Arial, Helvetica, sans-serif;
color:#99FF00;
font-size:14px;
font-weight:bold;
text-align:left;
}
#content { 
	position: relative;
	width: 900px;
	margin: 6px 0 0 0;
	z-index: 0;
}



/* ----------| =Basic Element Styles |---------- */ 

h1, h2, h3, h4, h5, h6 { 
	font-weight: normal;
	background: transparent;
	color: #;
}

h1, h2, h3 { 
	font-size: 1.6em;
}

h4, h5, h6 { 
	font-size: 1.4em;
}

p { 
	padding-bottom: 1em;
}

p img { 
	vertical-align: middle;
}

.spacer { 
	margin-top: 15px;
}

a.hover-box img.hover { 
	display: none;
}

a.hover-box { 
	position: relative;
	float: left;
	display: block;
}

a.hover-box:hover { 
	display: block; 
	font-size: 100%; 
	z-index: 1; 
}

a.hover-box:hover img.hover { 
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
}

/* ----------| =Colors |---------- */ 

/* 
	blue-text - #c8cdd5
	gray - #424242
	brown - #81503e
	tan - #806c49
*/ 

/* ----------| =Utilities |---------- */ 

.left { 
	float: left;
	position: relative;
	margin: 6px 10px 2px 0;
}

.right { 
	float: right;
	position: relative;
	margin: 6px 0 2px 10px;
}

.clear {
	clear: both;
}

.clear-left { 
	clear: left;
}

.clear-right { 
	clear: right;
}

.clear-none { 
	clear: none;
}

.center { 
	text-align: center;
}

.autoclear:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

.autoclear { 
	display: inline-block;
}

.autoclear { 
	display: block;
}

	/* ----------| =Forms |---------- */ 

.forms #content #main p { 
	position: relative;
	float: left;
	clear: left;
	padding: 0 0 15px 150px;
	width: 400px;
}
	
.forms #content #main p label.name { 
	position: relative;
	float: left;
	width: 140px;
	padding-right: 10px;
	margin-left: -150px;
	text-align: right;
}	

.forms #content #main span.error { 
	position: absolute;
	right: 0;
	display: block;
	float: right;
	width: 175px;
	color: #999;
	font-size: .9em;
	background: #eee;
	padding: 4px 5px 3px 5px;
	border: 1px solid #ccc;
	line-height: 1em;
}

.forms #content #main p input { 
	font: 1em "Lucida Grande", "Luicda Sans Unicode", Arial, Helvetica, Sans-serif;
	padding: 2px;
	width: 280px;
	background: url(/images/layout/content/form-bg.gif) no-repeat left top;
}

.forms #content #main p input.small { 
	width: 70px;
}

.forms #content #main p input.medium { 
	width: 200px;
}

.forms #content #main p input.large { 
	width: 300px;
}

.forms #content #main p input.submit { 
	border: 1px solid #ccc;
	background: #eee;
	width: auto;
	height: auto;
	padding: 2px 5px;
}

.forms #content #main p textarea { 
	font: 1em "Lucida Grande", "Luicda Sans Unicode", Arial, Helvetica, Sans-serif;
	border: 1px solid #ccc;
	width: 300px;
	padding: 2px;
	background: url(/images/layout/content/form-bg.gif) no-repeat left top;
}

.forms #content #main p textarea.short { 
	height: 70px;
}

.forms #content #main p textarea.tall { 
	height: 180px;
}

.forms #content #main p span.radcheck { 
	
}

.forms #content #main p span.radcheck input { 
	border: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 5px;
}

.forms #content #main p select { 
	border: 1px solid #ccc;
	font: 1em "Lucida Grande", "Luicda Sans Unicode", Arial, Helvetica, Sans-serif;
	width: 306px;
}

/* ----------| =Layout and Function |---------- */ 

	/* ----------| =Header |---------- */ 

#header strong { 
	position: relative;
	float: left;
	display: block;
	background: url(/images/layout/title.gif) no-repeat right bottom;
	width: 344px;
	height: 49px;
	padding: 25px 0 0 30px;
	text-indent: -9999px;
}

#header strong a { 
	display: block;
	width: 100%;
	height: 100%;
}

#header p { 
	position: absolute;
	right: 2px;
	bottom: -5px;
	background: url(/images/layout/header/search-bg.gif) no-repeat left top;
	width: 268px;
	height: 33px;
	z-index: 2000;
	padding: 13px 0 0 13px;
	line-height: 1em;
}

#header p * { 
	vertical-align: middle;
}

#header p input { 
	width: 205px;
	font-size: 11px;
}

#header p input.submit { 
	width: auto;
	padding: 1px 0 0 3px;
	border: 0;
}

	/* ----------| =Navigation |---------- */ 

#navigation ul#nav { 
	z-index: 4000;
	background: #000000 url(/images/layout/navigation/item-bg.gif) repeat-x left top;
}

#navigation ul#nav li { 
	position: relative;
	float: left;
	text-align: center;
	line-height: 1em;
}

#navigation ul#nav li a { 
	display: block;
	padding: 12px 0;
	color: #fff;
	text-decoration: none;
	text-align: left;
	border-right: 1px solid #ffffff;
	font-size: 11px;
	text-align: center;
}

#navigation ul#nav li a span { 
	padding: 0 15px 0 10px;
	background: url(/images/icons/down-arrow.gif) no-repeat 100% 50%
}

#navigation .item1 { width: 80px; vertical-align:bottom; }
#navigation .item2 {
	width: 100px;
	vertical-align:bottom;
}
#navigation .item3 { width: 100px; vertical-align:bottom; }
#navigation .item4 { width: 120px; vertical-align:bottom; }
#navigation .item5 { width: 100px; vertical-align:bottom; }
#navigation .item6 { width: 95px; vertical-align:bottom; }
#navigation .item7 { width: 95px; vertical-align:bottom; }
#navigation ul#nav li.item6 a { border: 0; }

		/* ----------| =Navigation (Drop Down) |---------- */ 

		#navigation ul#nav  li ul { 
			display: block;
			position: absolute;
			left: -999em;
			width: 162px;
			padding: 3px 8px 3px 8px;
			background: #1e211b url(/images/layout/navigation/sub-bg.gif) repeat-x left top;
			border-bottom: 5px solid #a9a9a9;
		}

		#navigation ul#nav  li:hover ul, 
		#navigation ul#nav  li.over ul /* used to target IE via script */ { 
			display: block;
			left: 0;
			top: 100%;
			position: absolute;
			z-index: 3000;
			width: 146px;
		}

		#navigation ul#nav  li ul li { 
			width: 146px;
			height: auto;
			background: transparent;
			text-indent: 0;
			padding: 0;
		}

		#navigation ul#nav  li:hover ul li a, 
		#navigation ul#nav  li.over ul li a { 
			display: block;
			width: 126px;
			background: transparent;
			padding: 5px 4px;
			text-decoration: none;
			margin: 0;
			color: #eee;
			text-indent: 0;
			text-align: left;
			border: 0;
			font-size: 11px;
			white-space: nowrap;
		}

		#navigation ul#nav li ul li a:hover { 
			color: #fff;
			background: #62686e;
		}
		
#navigation ul#nav li.active a, 
#navigation ul#nav li a:hover, 
#navigation ul#nav li:hover a, 
#navigation ul#nav li.over a { 
	background: #c4c4c4;
	color:#000000;
	font-weight:bold;
	font-size:12px;

}

	/* ----------| =Content |---------- */ 

#content #sidebar { 
	position: relative;
	float: left;
	width: 309px;
	background: url(/images/layout/side-bar/sidebar-home-bg.jpg) no-repeat left top;
	padding: 5px;
	padding-bottom: 0;
}

.sub #content #sidebar { 
	width: 280px;
	float: right;
	background: transparent;
	padding: 10px 5px;
}

.sub #content #sidebar div { 
	background: url(/images/layout/side-bar/sidebar-bg.jpg) no-repeat left top;
	width: 264px;
	padding: 6px;
}

.sub #content #sidebar div#news ul { 
	background: #424445 url(/images/layout/side-bar/sidebar-news.jpg) repeat-x left top;
	padding: 0 15px;
}

.sub #content #sidebar div#news ul li.title { 
	padding: 10px 0 5px 0;
	font-size: 1.2em;
	color: #fff;
	border-bottom: 1px solid #999;
}

.sub #content #sidebar div#news ul li a { 
	border-bottom: 1px dashed #999;
	color: #ddd;
	display: block;
	padding: 6px 5px 6px 25px;
	background: url(/images/icons/bullet.gif) no-repeat 6px 11px;
	text-decoration: none;
}

.sub #content #sidebar div#news ul li.title a { 
	padding: 0 0 0 5px;
	display: inline;
	background: transparent;
	border: 0;
	margin: 0;
	vertical-align: middle;
}

.sub #content #sidebar div#news ul li.last a { 
	border: 0;
}

.sub #content #sidebar div#news p { 
	background: #1f2022;
	padding: 7px 14px;
}

.sub #content #sidebar div#news p input {
	font-size: 11px;
	vertical-align: middle;
	width: 180px;
}

.sub #content #sidebar div#news p input.submit {
	border: 0;
	width: 22px;
	height: 23px;
	padding-left: 5px;
	background: transparent;
}

.sub #content #sidebar div#news ul li a:hover { 
	text-decoration: underline;
	color: #eee;
}

#content #sidebar div { 
	background: url(/images/layout/side-bar/sidebar-home-fg.jpg) no-repeat left top;
	padding: 5px 15px;
	padding-bottom: 0;
	width: 279px;
	color: #cfd4db;
}

#content #sidebar div h2 { 
	font-size: 1.5em;
	color: #fff;
	line-height: 1.4em;
	margin: 7px 0;
}

#content #sidebar div p { 
	margin-bottom: 10px;
}

#content #sidebar ul#documents { 
	width: 265px;
	padding-left: 5px;
}

#content #sidebar ul#documents li.title { 
	color: #444;
	background: transparent;
	font-size: 1.2em;
	padding: 0 0 5px 5px;
}

#content #sidebar ul#documents li { 
	background: url(/images/icons/document.gif) no-repeat 10px 50%;
	padding: 5px 0 5px 30px;
}

#content #sidebar ul#documents li a { 
	color: #396a84;
	text-decoration: none;
	font-size: 1em;
}

#content #sidebar ul#documents li a:hover { 
	color: #333;
	text-decoration: underline;
}

#content #main { 
	position: relative;
	float: left;
	width: 561px;
	padding: 5px 5px 10px 5px ;
	background: url(/images/layout/video/bg.gif) no-repeat right top;
	margin-left: 10px;
	z-index: 0;
}

.sub #content #main { 
	float: left;
	width: 554px;
	margin: 0 0 0 11px;
	padding: 7px 15px;
	background: transparent;
}

.sub #content #main a.email, 
.sub #content #main a.print, 
.sub #content #main a.download { 
	display: block;
	float: right;
	color: #666;
	text-decoration: none;
	font-size: 1em;
	padding: 0 10px 0 30px;
	background: url(/images/icons/email.jpg) no-repeat 10px 50%;
}

.sub #content #main a.print { 
	background: url(/images/icons/print.jpg) no-repeat 10px 50%;
}

.sub #content #main a.download { 
	background: url(/images/icons/download.gif) no-repeat 10px 50%;	
}

.sub#news #content #main h1 {
	float: left;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 0;
}

.sub#news #content #main a.rss {
	display: block;
	font-size: 1em;
	float: right;
	text-decoration: none;
	color: #666;
}

.sub#news #content #main a.rss:hover {
	color: #000;
}

.sub#news #content #main a.rss img {
	vertical-align: -10%;
	padding-left: 5px;
}

.sub#news #content #main p#utils {
	float: right;
	clear: none;
	padding: 10px 0 10px 0;
	border: 0;
	width: 200px;
}

.sub#news #content #main p#utils a {
	border: 0;
}

.sub#news #content #main p.paging {
	width: 300px;
	float: left;
	clear: none;
	padding: 10px 0 10px 10px;
	border: 0;
	color: #999;
}

.sub#news #content #main p.paging a {
	border: 0;
	color: #7e9fb8;
}

.sub#news #content #main p.paging a:hover {
	border: 0;
	color: #333;
}

.sub#news #content #main p {
	clear: both;
	border-top: 1px dashed #eee;
	padding: 12px 10px;
}

.sub#news #content #main p a {
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	color: #666;
}

.sub#news #content #main p span {
	background: url(/images/icons/standard-bullet.gif) no-repeat 0 5px;
	padding-left: 11px;
}

.sub#news #content #main p strong {
	padding-left: 10px;
	color: #1f6585;
	font-weight: normal;
}

.sub#news #content #main p a:hover {
	color: #333;
	border-bottom: 1px solid #1f6585;
}

.sub#search #content #main p#utils {
	float: right;
	font-size: 1em;
	padding: 0;
}

.sub#search #content #main p.intro {
	font-size: 1em;
	margin: 5px 0 0 0;
	padding: 15px;
	background: url(/images/layout/content/dir-bg.jpg) no-repeat left top;
}

.sub #content #main a.email:hover, 
.sub #content #main a.print:hover, 
.sub #content #main a.download:hover {
	color: #333;
	text-decoration: underline;
}

.sub #main h1 { 
	clear: right;
	color: #22384a;
	font-size: 1.4em;
	padding: 10px 0;
}

.sub #main h2 { 
	color: #0c587b;
	font-size: 1.3em;
	padding: 0 0 6px 0;
}

.sub #main h3 { 
	color: #363636;
	padding: 0 0 6px 0;
	font-size: 1.2em;
}

.sub #main ul { 
	padding: 0 0 1em 20px;
}

.sub #main ul li { 
	background: url(/images/icons/standard-bullet.gif) no-repeat 0 6px;
	padding: 0 0 5px 10px;
}

.sub #main table { 
	border: 1px solid #ddd;
	float: right;
	margin: 0 15px 15px 15px;
	padding: 2px;
}

.sub #main table.left { 
	float: left;
}

.sub #main table th { 
	border-bottom: 1px dashed #666;
	color: #1f6585;
	font-size: 1.2em;
	font-weight: normal;
	padding: 2px 0 5px 0;
}

.sub #main table tr td { 
	padding: 3px 5px;
	background: #eee;
}

.sub #main table tr.even td { 
	background: #fff;
}

.sub #main blockquote { 
	padding: 0 0 0 20px;
}

.sub#contact #main h3 { 
	color: #1c4a73;
	font-size: 1.1em;
}

.sub#contact #main address { 
	padding: 5px 0 0 10px;
	font-style: normal;
}

.sub#contact #main address strong, 
.sub#contact #main address a { 
	font-weight: normal;
	background: url(/images/icons/phone-white.gif) no-repeat 0 50%;
	display: block;
	padding: 3px 0 3px 25px;
	margin-top: 10px;
}

.sub#contact #main address a {
	background: url(/images/icons/mail-white.gif) no-repeat 0 50%;
	margin-top: 0;
}

.sub#contact #main iframe { 
	float: right;
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
	margin: 0 0 0 15px;
}

.sub#search #main h2 { 
	border-top: 1px solid #ccc;
	padding: 5px 0 5px 30px;
	margin-top: 5px;
	color: #31506a;
	font-size: 1em;
	font-weight: bold;
}

.sub#search #main h2.member {
	background: #d8e6f4;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

.sub#search #main address.member {
	background: #fff url(/images/layout/content/company-highlight.gif) repeat-x left top;
}

.sub#search #main h1 { 
	padding-top: 0;
}

.sub#search #main h2 img { 
	float: right;
	padding-right: 7px;
}

.sub#search #main h2 img { 
	vertical-align: middle;
}

.sub#search #main address { 
	font-style: normal;
	padding: 0 0 1em 30px;
	line-height: 1.6em;
}

.sub#search #main p { 
	line-height: 1.6em;
	padding-left: 30px;
}

.sub.site-wide#search #paging em { 
	font-style: normal;
}

.sub.site-wide#search #paging b { 
	float: right;
}

.sub.site-wide#search #main h2 { 
	padding-left: 10px;
}

.sub.site-wide#search #main p { 
	padding: 0 10px 10px 10px;
}

.sub.site-wide#search #main h2 a { 
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	color: #666;
}

.sub.site-wide#search #main h2 a:hover { 
	text-decoration: none;
	border-bottom: 1px solid #eee;
	color: #333;
}

.sub.site-wide#search #main p#directory input { 
	width: 450px;
}

.sub#search #main p.clear { 
	padding: 30px 0 0 0;
}

.sub#search #main p#paging { 
	font-size: 1em;	
}

.sub#search #main p#directory { 
	background: #333;
	line-height: 1em;
	padding: 7px 5px 6px 10px;
	margin-bottom: 15px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

.sub#search #main p#directory input { 
	width: 320px;
	vertical-align: middle;
	font-size: 11px;
}

.sub#search #main p#directory select { 
	background: #eee;
	font-size: 12px;
	padding: 1px;
	vertical-align: middle;
	width: 140px;
	margin-left: 10px;
	margin-right: 5px;
}

.sub#search #main p#directory input.submit { 
	background: transparent;
	width: auto;
	border: 0;
	padding-left: 5px;
	vertical-align: middle;
}

.sub#search #main p#paging a strong { 
	color: #333;
}

.sub#search #main p#results { 
	clear: right;
	float: right;
	padding: 10px 5px 0 0;
	font-size: 1em;
	margin-bottom: -15px;
	white-space: nowrap;
}

.sub#search #main p#results select { 
	background: #eee;
	border: 1px solid #ccc;
	width: 50px;
	font-size: 12px;
}

#content #lower { 
	clear: both;
	position: relative;
	width: 900px;
	background: url(/images/layout/content/home-lower-tile.gif) repeat-y left top;
	color: #c8cdd5;
	z-index: 0;
}

#content #lower #holder { 
	position: relative;
	background: url(/images/layout/content/home-lower-bg.jpg) no-repeat left top;
}

#content #lower #lower-sidebar { 
	position: relative;
	float: left;
	padding: 15px 18px 15px 18px;
	width: 282px;
}

#content #lower #lower-sidebar p img.left { 
	padding: 3px 7px 2px 0;
	margin: 0;
}

#content #lower #lower-main { 
	position: relative;
	float: left;
	margin-left: 10px;
	padding: 13px 18px 0 18px;
	width: 535px;
}

#content #lower #lower-sidebar h3, 
#content #lower #lower-main h3 { 
	color: #fff;
	font-size: 1.3em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#content #lower #lower-main h3 em { 
	float: right;
	font-style: normal;
}

#content #lower #lower-main h3 em a { 
	font-size: .7em;
	color: #a6bcd1;
	text-decoration: none;
	padding-right: 15px;
	background: url(/images/icons/arrow-small.gif) no-repeat 88% 50%; 
}

#content #lower #lower-main h3 em a:hover { 
	color: #fff;
}

#content #lower #lower-main ul li a { 
	display: block;
	border-bottom: 1px dashed #888;
	color: #c8cdd5;
	text-decoration: none;
	padding: 5px 5px 5px 20px;
	background: transparent url(/images/icons/bullet.gif) no-repeat 3px 55%;
}

#content #lower #lower-main ul li a:hover { 
	background: url(/images/icons/bullet.gif) no-repeat 3px 55%;
	text-decoration: underline;
	color: #eee;
}

#content #lower p#directory { 
	position: relative;
	float: right;
	border-top: 1px solid #1f2022;
	width: 540px;
	background: url(/images/layout/content/directory-bg.jpg) repeat-x left top;
	line-height: 1em;
	padding: 12px 10px 10px 10px;
	margin: 10px -14px 0 -14px;
}

#content #lower p#directory input { 
	font-size: 12px;
	vertical-align: middle;
	width: 250px;
}

#content #lower p#directory input.submit { 
	border: 0;
	width: 22px;
	height: 23px;
	padding-left: 5px;
	background: transparent;
}

#content #lower a.button { 
	position: relative;
	display: block;
	float: right;
	border: 1px solid #727273;
	background: #243141 url(/images/layout/buttons/gradient-bg.gif) repeat-x left top;
	color: #eee;
	text-decoration: none;
	padding: 6px 8px;
	font-size: .9em;
	line-height: .9em;
}

#content #lower a.button:hover { 
	color: #fff;
	border-color: #999;
}

	/* ----------| =Footer |---------- */ 

#footer { 
	font-size: 1em;
	color: #999;
}

#footer p { 
	float: right;
	padding: 5px 20px 0 0;
	line-height: 1.8em;
}

#footer p.left { 
	float: left;
	padding: 5px 0 0 20px;
}

#footer p img { 
	vertical-align: top;
	padding-left: 10px;
}

#footer p strong { 
	padding: 0 2px 0 15px;
	color: #81a3cd;
	font-weight: normal;
}

#footer p a { 
	color: #999;
}

#footer p em { 
	padding-left: 15px;
	font-style: normal;
}
